<?xml version="1.0" encoding="utf-8"?>
<service>
<id>UPUPW_updaemon_N</id>
<name>UPUPW_updaemon_N</name>
<description>用于支持Nginx守护进程随服务启动</description>
<logmode>none</logmode>
<executable>X:/UPUPW/upcore/updaemon.exe</executable>
<arguments>-p X:/UPUPW/upcore/updaemon.exe</arguments>
<stopparentprocessfirst>true</stopparentprocessfirst>
</service>